Module | Erubis::Helpers::RailsHelper::TemplateConverter
In: | erubis/helpers/rails_helper.rb

### Methods

_create_preprocessor _preprocessing_context_object

### Public Instance methods

_create_preprocessor(template)

[Source]

    # File erubis/helpers/rails_helper.rb, line 108
            def _create_preprocessor(template)
              return PreprocessingEruby.new(template, :escape=>true)
            end

_preprocessing_context_object()

[Source]

    # File erubis/helpers/rails_helper.rb, line 111
            def _preprocessing_context_object
              return self
            end

[Validate]